import 'package:flutter/material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart'; // Import screenutil

class ShopScreen extends StatelessWidget {
  const ShopScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      backgroundColor: Colors.white,
      body: SafeArea(
        child: Center(
          child: Text(
            '상점 화면 준비 중입니다.',
            style: TextStyle(fontFamily: 'SCDream', fontSize: 14.sp),
          ),
        ),
      ),
    );
  }
}
